Subject: Re:zmailer,eager to see you

From: iran_pahlavi <[email-masked]>
Date: Fri, 26 Jul 2002 10:09:24 +0300

****************************** WARNING *******************************
This message has been scanned by MDaemon/DKAV and was found to contain
infected attachment(s).  Please review the list below.

Attachment                    Virus name               Action taken
----------------------------------------------------------------------
cf250005537.att               Exploit.IFrame.FileDownloadRemoved
border.exe                    I-Worm.Klez.h            Removed

**********************************************************************